package com.buy507.mall.mapper;

import java.util.List;

import com.buy507.mall.model.DmsMemberFreezeAccountRecord;

public interface DmsMemberFreezeAccountRecordMapper {
	
	int insert(DmsMemberFreezeAccountRecord memberFreezeAccountRecord);
	
	List<DmsMemberFreezeAccountRecord> selectByOrderId(Long orderId);
	
	int deleteById(Long id);

}
